[INF_LANGUAGE_ID]
LANGUAGE_NAME=Русский
[DLG_IDD_DEV_DIALOG]
TITLE=Выбор устройства
tx_IDCANCEL=Отмена
[DLG_IDD_DVBMPE_DIALOG]
tx_IDC_STATIC=Найдены устройства:
tt_IDC_STATIC=Выберите одно из этих устройств
tt_IDOK=Выйти из программы
TITLE=Использование данных
tx_IDC_ADD_PROFILE=Новые
tx_IDC_EDIT_PROFILE=Изменить
tx_IDC_DEL_PROFILE=Удалить
tx_IDOK=Выйти
tx_IDC_SET=Применить
tx_IDC_HIDE=Свернуть
tx_IDC_STATIC_PROFILE=Выбор услуги
tx_IDC_STATIC_PROFILE_NETSYS=Спутник
tx_IDC_HELP_HTML=Справка
tx_IDC_STATIC_SIGNAL=Сигнал
tx_IDC_STATIC_SIGQUAL=Качество:
tx_IDC_STATIC_SIGLEV=Уровень:
tx_IDC_SEARCH_PROFILE=Отмена
tt_IDC_ADD_PROFILE=Добавить новую услугу
tt_IDC_EDIT_PROFILE=Изменить выбранную услугу
tt_IDC_DEL_PROFILE=Удалить выбранную услугу
tt_IDC_PROFILE_LIST=Список доступных услуг данных
tt_IDC_LANGUAGE=Langue / Language / Sprache / Lingua / Taal / Idioma / Язык
tt_IDC_HIDE=Свернуть окно программы
tt_IDC_SET=Применить и сохранить параметры
tt_IDC_HELP_HTML=Показать справку (F1)
tt_IDC_SEARCH_PROFILE=Поиск услуг данных
tt_IDC_MAIN_QUALITY=Качество сигнала
tt_IDC_MAIN_LEVEL=Уровень сигнала
[DLG_IDD_FCHANGE_DIALOG]
TITLE=Параметры фильтра
tx_IDC_USE_FILTER=Использовать этот фильтр
tx_IDC_STATIC_PID=PID:
tx_IDC_PID_DEZ=десятичный
tx_IDC_PID_HEX=шестнадцатиричный
tx_IDC_HIGH_SPEED=Высокая скорость
tx_IDC_STATIC_IP=IP адрес:
tx_IDC_STATIC_MAC=MAC адрес:
tx_IDC_STATIC_BYTES=Релевантные MAC байты:
tx_IDCANCEL=Отмена
tt_IDC_PID=Пакетный идентификатор DVB
tt_IDC_PID_DEZ=PID - десятичное число
tt_IDC_PID_HEX=PID - шестнадцатиричное число
tt_IDC_MAC_RANGE=Диапазон MAC адресов для фильрования
tt_IDC_IPADDRESS1=IP адрес для фильрования
tt_IDC_USE_FILTER=Включить фильтр вкл/выкл
tt_IDC_HIGH_SPEED=Рассмотреть большую пропускную способность
tt_IDC_MAC_ADDRESS=MAC адрес для фильрования
tt_IDOK=Применить параметры и закрыть окно
tt_IDCANCEL=Закрыть окно
[DLG_IDD_PROFIL_DIALOG]
TITLE=Добавить/изменить услугу данных
tx_IDC_STATIC_SNAME=Название услуги данных:
tx_IDC_STATIC_SETFROM=Взять настройки из:
tx_IDCANCEL=Отмена
tt_IDC_DDNAME=название услуги данных
tt_IDC_COMBO1=Шаблон для новой услуги данных
tt_IDOK=Создать новую услугу данных и закрыть окно
tt_IDCANCEL=Закрыть окно
[DLG_IDD_EONSCAN_DIALOG]
TITLE=Поиск услуг данных
tx_IDC_STC_CHANNELS=Каналы
tx_IDC_STC_SYMBRATES=Модуляция / Символьная частота
tx_IDC_CMD_SEARCH=Начать поиск
tx_IDC_BREAK=Прервать поиск
tx_IDCANCEL=Выход
tx_IDC_SYM_4=Другая[kS/s]
tt_IDC_CMD_SEARCH=начать поиск с выбранными выше параметрами
tt_IDC_BREAK=Остановить поиск
tt_IDCANCEL=Закрыть окно
[DLG_IDD_TUNER_DLG]
tx_IDC_STATIC_QAM=QAM:
tx_IDC_STATIC_FREQ=Частота [Кгц]:
tx_IDC_STATIC_POL=Поляризация:
tx_IDC_STATIC_SYMB=Символьная частота [kS/s]:
tx_IDC_STATIC_BERR=Качество сигнала:
tx_IDC_STATIC_BERR_MIN=плохое
tx_IDC_STATIC_BERR_MAX=хорошее
tx_IDC_STATIC_SYNC=Синхронизация:
tx_IDC_STATIC_NEST=Уровень сигнала:
tx_IDC_STATIC_NEST_MIN=слабый
tx_IDC_STATIC_NEST_MAX=сильный
tx_IDC_STATIC_FE_STAT=Состояние тюнера
tx_IDC_STATIC_FE=Параметры тюнера
tx_IDC_LVL_SOUND=Звуковое оповещение
tx_IDC_BUTTON_STARTTEST=Проверка
tx_IDC_STATIC_TESTTIME=Время, оставшееся для проверки:
tx_IDC_BUTTON_STOPTEST=Остановить
tx_IDC_SPEC_INV=Спектральная инверсия
tx_IDC_STATIC_BW=Ширина диапазона (Мгц):
tx_IDC_ANT_PWR=Питание для активной антенны
tt_IDC_SYNCSTAT=Синхронизация тюнера
tt_IDC_BERR=Качество принимаемого сигнала
tt_IDC_NEST=Уровень принимаемого сигнала
tt_IDC_LVL_SOUND=Уровень акустического сигнала вкл/выкл
tt_IDC_QAM=Тип квадратурной амплитудной модуляции
tt_IDC_HORIZONTAL=Горизонтальная поляризация
tt_IDC_VERTIKAL=Вертикальная поляризация
tt_IDC_FREQUENZ=Частота транспондера
tt_IDC_SYMBOLRATE=Символьна частота транспондера
tt_IDC_FREQSPIN=Изменить частоту
tt_IDC_BUTTON_STARTTEST=Проверить параметры тюнера
tt_IDC_BUTTON_STOPTEST=Остановить проверку и обновить параметры по умолчанию
tt_IDC_SPEC_INV=Спектральная инверсия вкл/выкл
tt_IDC_BW_7=Ширина канала 7 Мгц
tt_IDC_BW_8=Ширина канала 8 Мгц
tt_IDC_ANT_PWR=Питание вкл/выкл
tx_IDC_STATIC_LNB=LNB / спутник:
tt_IDC_COMBO_LNB=Выбрать LNB или спутник
[DLG_IDD_LNB_DLG]
tx_IDC_C_BAND=C-диапазон
tt_IDC_C_BAND=C-диапазон LNB
tx_IDC_NONE=Нет
tx_IDC_SIMPLE=Тональный (tone burst)
tx_IDC_MULTI=Уровень 1.0
tx_IDC_LNB_POWER=Питание LNB
tx_IDC_STATIC_LOF_SW=Переключатель [Кгц]:
tx_IDC_STATIC_LNB=Параметры LNB
tx_IDC_STATIC_LOF1=LOF 1 [Кгц]:
tx_IDC_STATIC_LOF2=LOF 2 [Кгц]:
tx_IDC_STATIC_DISEQC=Параметры DiSEqC
tt_IDC_LOF1=Первая частота гетеродина LNB
tt_IDC_LOF2=Вторая частота гетеродина LNB
tt_IDC_LOF_SW=Граница поддиапазонов
tt_IDC_LNB_POWER=Питание LNB вкл/выкл
tt_IDC_NONE=Без DiSEqC
tt_IDC_SIMPLE=Тональный DiSEqC (tone burst)
tt_IDC_MULTI=Фрмирование сигнала DiSEqC 1.0
tt_IDC_MULTI_PA=Переключатель позиции установлен - A
tt_IDC_MULTI_OA=Вариант переключателя на A
tt_IDC_MULTI_PB=Переключатель позиции установлен - B
tt_IDC_MULTI_OB=Вариант переключателя на B
tt_IDC_SIMPLE_A=Позиция (LNB) A
tt_IDC_SIMPLE_B=Позиция (LNB) B
[DLG_IDD_FILTER_DLG]
tx_IDC_ADD_FILTER=Добавить
tx_IDC_EDIT_FILTER=Редактировать
tx_IDC_DEL_FILTER=Удалить
tt_IDC_FLIST=Список фильтров и других параметров
tt_IDC_ADD_FILTER=Добавить новый фильтр
tt_IDC_EDIT_FILTER=Изменить выбранный фильтр
tt_IDC_DEL_FILTER=Удалить выбранный фильтр
[DLG_IDD_STATUS_DLG]
tx_IDC_STATIC_DATA_RATE=Скорость передачи данных [kbit/s]:
tt_IDC_FSTAT_LIST=Скорость передачи данных установленных фильтров
tt_IDC_DATA_RATE=Скорость передачи данных всех фильтров
[DLG_IDD_NFILTER_DLG]
tx_IDC_STATIC_PIDLIST=Список PID:
tx_IDC_CHECK_MCMAC_TO_PID=Автоматически устанавливать групповые PID-ы
tx_IDC_RADIO_DVB_CARD=Использовать MAC адрес DVB карты
tx_IDC_RADIO_PPP_CON=Вычислять MAC адрес из IP адреса из коммутированного соединения
tx_IDC_RADIO_ADAPTERS=Вычислять MAC адрес из IP адреса из следующей сетевой карты
tx_IDC_STATIC_DEFPIDS=PID-ы по умолчанию
tx_IDC_STATIC_FOPT=Параметры одностороннего фильтра (Internet)
tx_IDC_CHECK_HEX_PIDS=шестнадцатиричное отображение PID
tt_IDC_CHECK_MCMAC_TO_PID=Метод вычисления PID-ов из групповых IP адресов
tt_IDC_RADIO_DVB_CARD=Установить фильтр на IP и MAC адреса DVB карты (по умолчанию)
tt_IDC_RADIO_PPP_CON=Метод вычисления MAC адреса из IP адреса активного коммутированного (PPP) соединения
tt_IDC_RADIO_ADAPTERS=Метод вычисления MAC адреса из IP адреса выбранной сетевой карты
tt_IDC_IPADDRESS_PPP=IP адрес коммутированного соединения (PPP)
tt_IDC_COMBO_ADAPTERS=IP адрес(а) сетевой карты
tt_IDC_BUTTON_PPP_CON2=Выбрать желаемое соединение
tt_IDC_BUTTON_ADD_PID=Добавить новый PID
tt_IDC_BUTTON_DEL_PID=Удалить выбранный PID
tt_IDC_PID_LIST=Список PID-ов
tt_IDC_CHECK_HEX_PIDS=Выберите предпочтительный вид отображения PID
[DLG_IDD_FOPT_DLG]
tx_IDC_STATIC_DEFPIDS=PID-ы по умолчанию
tx_IDC_STATIC_PID=Следующими PID-ами являются:
tx_IDC_PID_DEZ=десятичные
tx_IDC_PID_HEX=шестнадцатиричные
tx_IDC_CHECK_UC_HIGHSPEED=Высокоскоростной фильтр для односторонней передачи
tx_IDC_STATIC_FOPT=Параметры фильтра односторонней передачи (Internet)
tx_IDC_CHECK_EOL_MCPID=Автоматически устанавливать групповые PID-ы
tx_IDC_RADIO_DVB_CARD=Использовать MAC адрес DVB карты
tx_IDC_STATIC_MAC=Использовать MAC адрес DVB карты
tx_IDC_RADIO_PPP_CON=Вычислять MAC адрес из IP адреса коммутированного соединения
tx_IDC_RADIO_ADAPTERS=Вычислять MAC адрес из IP адреса из следующего адреса сетевой карты
tx_IDC_STATIC_UCPID=Односторонний PID:
tx_IDC_STATIC_BCPID=Теле-радио PID:
tx_IDC_STATIC_MCPID=Групповой PID:
tt_IDC_EDIT_UCPID=Пакетный идентификатор DVB для одиночного доступа
tt_IDC_EDIT_BCPID=Пакетный идентификатор DVB для пакетов вещания
tt_IDC_EDIT_MCPID=Пакетный идентификатор DVB для групповых пакетов
tt_IDC_PID_DEZ=PID-ы являются десятичными числами
tt_IDC_PID_HEX=PID-ы являются шестнадцатиричными числами
tt_IDC_CHECK_UC_HIGHSPEED=Расширенный фильтр для односторонней передачи
tt_IDC_CHECK_EOL_MCPID=Метод для вычисления PID-ов из групповых IP адресов
tt_IDC_RADIO_DVB_CARD=Установить фильтр на IP и MAC адреса DVB карты (по умолчанию)
tt_IDC_RADIO_PPP_CON=Метод вычисления MAC адреса из IP адреса активного коммутированного соединения (PPP)
tt_IDC_RADIO_ADAPTERS=Метод вычисления MAC адреса из IP адреса выбранной сетевой карты
tt_IDC_IPADDRESS_PPP=IP адрес коммутированного соединения (PPP)
tt_IDC_COMBO_ADAPTERS=IP адрес(а) сетевых карт(ы)
tt_IDC_BUTTON_PPP_CON=Выберите желаемое соединение
tt_IDC_CHECK_TDSLPROXY=Параметры фильтра Astra/Telekom T-DSL
tx_IDC_CHECK_TDSLPROXY=T-DSL Internet через спутник (Proxy)
[DLG_IDD_SETUP_DLG]
tx_IDC_STATIC_SETUP_GENERAL=Общие параметры
tx_IDC_STATIC_SETUP_GENERAL_ONLY=Общие параметры
tx_IDC_STATIC_SETUP_WEBSERVER=Параметры сервера HTTP
tx_IDC_CHECK_CONFIRM=Сообщить при завершеннии программы
tx_IDC_CHECK_HTTP=Запустить HTTP сервер
tx_IDC_STATIC_PORT=Порт:
tx_IDC_CHECK_HIDE=Свернуть после запуска
tx_IDC_CHECK_CA=Запустить условный доступ
tx_IDC_CHECK_AUTOSTART=Автозагрузка программы
tx_IDC_CHECK_ONTOP=Поверх всех окон
tt_IDC_CHECK_CONFIRM=Подтверждение выхода из программы вкл/выкл
tt_IDC_CHECK_HTTP=HTTP сервер вкл/выкл
tt_IDC_STATIC_PORT=Порт
tt_IDC_CHECK_HIDE=Свернуть/Развернуть окно программы сразу после запуска
tt_IDC_CHECK_CA=Включить/выключить условный доступ
tt_IDC_CHECK_AUTOSTART=Добавить/удалить из автозапуска
tt_IDC_CHECK_ONTOP=Наивысшее окно
tx_IDC_BUTTON_LNBSETTINGS=Параметры LNB/спутника
tt_IDC_BUTTON_LNBSETTINGS=Параметры LNB и DiSEqC
tx_IDC_TEXT_PLATTFORM=Выбор ID платформы:
tt_IDC_COMBO_PLATTFORM=Выбор ID платформы. Изменения приобретут силу после следующего поиска
tx_IDC_BUTTON_NATSETTINGS=Установки транспондера
tt_IDC_BUTTON_NATSETTINGS=Конфигурация и проверка транспондера
tx_IDC_BUTTON_NATSCAN=Сканирование транспондера
tt_IDC_BUTTON_NATSCAN=Сканирование и обновление транспондера
tx_IDC_CHECK_RETUNINGDLG=Не показывать повторно окно настройки DVB
[DLG_IDD_PPP_CON_DIALOG]
TITLE=Выберите желаемое соединение
tx_IDC_STATIC_PPP_FRAME=Записи телефонной книги / соединение
tx_IDOK=Закрыть
tt_IDOK=Закрыть окно
tt_IDC_LIST_RAS_ENTRIES=Записи телефонной книги и их свойства
[DLG_IDD_REGISTER_DIALOG]
TITLE=Онлайн регистрация / активация DVB карты
tx_IDC_BUTTON_REGISTER_NOW=Зарегистрироваться сейчас
tt_IDC_BUTTON_REGISTER_NOW=Начать процедуру онлайн регистрации
tx_IDC_BUTTON_ACTIVATE_CARD=Активировать карту
tt_IDC_BUTTON_ACTIVATE_CARD=Активировать DVB карту для получения данных и телесигнала
tt_IDCANCEL=Отложить активацию карты
[DLG_IDD_ENTERKEY_DIALOG]
TITLE=Активация карты
tx_IDC_STATIC_KEY=Ввести ключ активации:
[DLG_IDD_DISEQC_LNB]
TITLE=Параметры LNB/спутника и DiSEqC
tx_IDC_RADIO_DISLNB1=Нет
tt_IDC_RADIO_DISLNB1=Не использовать DiSEqC
tx_IDC_RADIO_DISLNB2=Простой
tt_IDC_RADIO_DISLNB2=Тоновый (Tone burst)
tx_IDC_RADIO_DISLNB4=&DiSEqC 1.0
tt_IDC_RADIO_DISLNB4=Уровень 1.0
tx_IDC_STATIC_POSITION=Позиция LNB/спутника
tx_IDC_STATIC_A_A=Позиция A / Вариант A
tx_IDC_STATIC_B_A=Позиция B / Вариант A
tx_IDC_STATIC_A_B=Позиция A / Вариант B
tx_IDC_STATIC_B_B=Позиция B / Вариант B
tt_IDC_COMBO_LNB1=LNB/спутник
tt_IDC_COMBO_LNB2=LNB/спутник
tt_IDC_COMBO_LNB3=LNB/спутник
tt_IDC_COMBO_LNB4=LNB/спутник
tt_IDC_BUTTON_LNB1=Проверить спутник
tt_IDC_BUTTON_LNB2=Проверить спутник
tt_IDC_BUTTON_LNB3=Проверить спутник
tt_IDC_BUTTON_LNB4=Проверить спутник
tx_IDOK=Да
tt_IDOK=Применить и сохранить параметры
tx_IDCANCEL=Отмена
tt_IDCANCEL=Закрыть окно
tx_IDC_DISEQCLNB_HELP=Справка
tt_IDC_DISEQCLNB_HELP=Отобразить справку
tx_IDC_FRAME_DISEQC=DiSEqC
tx_IDC_FRAME_LNBPOS=Позиция
[DLG_IDD_EXTEND_LNB]
TITLE=Параметры LNB
tx_IDC_STATIC_SWITCH=Переключатель:
tx_IDC_STATIC_LOF1=LOF 1:
tx_IDC_STATIC_LOF2=LOF 2:
tx_IDC_CHECK_POWER=Питание
tt_IDC_CHECK_POWER=Активация питания LNB. Обычно должна быть установлена.
tt_IDC_CHECK_22K=Активация сигнала 22 Кгц
tx_IDC_DEFAULT=По умолчанию
tt_IDC_DEFAULT=Восстановить параметры по умолчанию
tx_IDOK=Да
tt_IDOK=Сохранить параметры
tx_IDCANCEL=Отмена
tt_IDCANCEL=Закрыть окно
tx_IDC_EXTLNB_HELP=Справка
tt_IDC_EXTLNB_HELP=Отобразить справку
tt_IDC_EDIT_LOF_LOW=Первая частота гетеродина LNB
tt_IDC_EDIT_LOF_HI=Вторая частота гетеродина LNB
tt_IDC_EDIT_SWITCH=Граница переключения диапазонов Высокий/Низкий
[MNU_IDR_FILTER_MENU]
0=Добавить
1=Редактировать
2=Удалить
00=Меню фильтров
0000=Добавить
0001=Редактировать
0002=Удалить
[MNU_IDR_APP_MENU]
0=Показать DVB данные
1=Выйти из DVB данных
00=Программное меню
0000=Показать DVB данные
0001=Выйти из DVB данных
[STR_STRINGTABLE]
IDS_DISEQC_NONE=Нет
IDS_DISEQC_SIMPLE_A=Тоновый (Tone burst) - A (TB0)
IDS_DISEQC_SIMPLE_B=Тоновый (Tone burst) - B (TB1)
IDS_DISEQC_V1_AA=DiSEqC 1.0 - Позиция A - Вариант A
IDS_DISEQC_V1_AB=DiSEqC 1.0 - Позиция A - Вариант B
IDS_DISEQC_V1_BA=DiSEqC 1.0 - Позиция B - Вариант A
IDS_DISEQC_V1_BB=DiSEqC 1.0 - Позиция B - Вариант B
IDS_TAB1=Состояние / Тюнер
IDS_TAB3=Фильтры
IDS_TAB4=Настройка фильтра
IDS_TAB5=Статистика
IDS_TAB6=Установка
IDS_LENGTH=Длина
IDS_USE=Использовать
IDS_PPP_NAME=Имя
IDS_PPP_DEVICE=Устройство
IDS_PPP_STATUS=Состояние
IDS_PPP_IP=IP адрес
IDS_INITIALISATION=Инициализация
IDS_BOOTING=Инициализация устройства
IDS_MB_QUITAPP=Вы действительно хотите выйти из программы данных?
IDS_MB_TITLE_ATTENTION=Внимание
IDS_MB_EDITPROFILE=Не выбраны услуги передачи данных!
IDS_MB_TITLE_ERROR=Ошибка
IDS_MB_DELPROFILE=Вы действительно хотите удалить выбранную услугу
IDS_MB_MAC=Пожалуйста, введите правильный MAC адрес!
IDS_MB_PID=Пожалуйста, введите правильный PID!\n(16 ... 8190)
IDS_MB_NOFILTER=Не выбран фильтр!
IDS_MB_DELFILTER=Вы действительно хотите удалить выбранный фильтр?
IDS_MB_DELFILTERS=Вы действительно хотите удалить выбранные фильтры?
IDS_MB_WRONGNAMEPROFILE_1=В списке уже есть это название.
IDS_MB_WRONGNAMEPROFILE_2=Пожалуйста, введите другое название!
IDS_MB_NONAMEPROFILE=Пожалуйста, введите правильное!
IDS_MB_WRONGFREQ=Пожалуйста, введите корректную частоту!
IDS_MB_WRONGSR_1=Пожалуйста, проверьте внесенную символьную скорость,
IDS_MB_WRONGSR_2=и скорректируйте, если необходимо!
IDS_MB_REMOVED_1=Устройство отсоединено.
IDS_MB_CLOSING_APP=Завершение работы программы данных.
IDS_MB_FAILED_1=не успешно.
IDS_MB_OPENED_1=Открытие новой программы.
IDS_MB_OPENED_2=Вы действительно хотите завершить текущую программу?
IDS_MB_CLOSED_1=Текущую программу завершено.
IDS_MB_CLOSED_2=Вы хотите запустить ее автоматически
IDS_MB_CLOSED_3=после завершения новых программ?
IDS_MB_CHECK_CONNECTION="Проверьте соединение и нажмите ""Повторить""!"
IDS_MB_NOHELP=Файл справки отсуствует:
IDS_MB_LOFSW=Переключатель частоты
IDS_MB_OUTOFRANGE=вне диапазона.
IDS_MB_SR=Символьная скорость
IDS_MB_TITLE_APP=Программа данных
IDS_MB_ENTER_VALID_SR=Введите правильную символьную скорость!
IDS_MB_OUT_OF_BW=Требование полосы пропускания для USB устройства\nпревышает сейчас доступную.
IDS_MB_BROWSER_FAILURE=Не могу открыть браузер.
IDS_MB_INVALID_KEY=Введен неправильный ключ.
IDS_MB_PID2=PID уже есть в списке!
IDS_DLL_VER_ERR=Версия DLL %s является устаревшей!\nПожалуйста, установите версию %s !
IDS_DRV_VER_ERR=Версия драйвера %s является устаревшей!\nПожалуйста, установите версию %s !
IDS_STATUSDLG_PID=PID
IDS_STATUSDLG_SET=Установить
IDS_STATUSDLG_MAC=MAC
IDS_STATUSDLG_BYTES=Байты
IDS_STATUSDLG_KB=kbit/s
IDS_LNBSETTINGS=Параметры LNB
IDS_FOR=для
IDS_NOFILTER_MB_TEXT=Программа, которая сейчас выполняется, требует групповой\nуслуги. Запрос не может быть исполнен поскольку число фильтров на этом приемнике закончилось.\n\nПожалуйста, закройте групповую программу, которая выполняется.
IDS_NOFILTER_MBTITLE=Внимание - больше нет доступных DVB фильтров
IDS_TITLE_SCANPROGRESSDLG=Пожалуйста, подождите! Сканирование спутника...
IDS_NOINT_MBTITLE=Ошибка сканирования спутника
IDS_NOINT_MB_TEXT=Не найдена таблица INT.
IDS_PLATFORMNAME=Название платформы
IDS_PLATFORMID=ID платформы
IDS_TEXT_SERVICE=Программа, которая сейчас выполняется требует услугу\nне заявленную на этой платформе.\n\nЖелаете настроить вручную?
IDS_TEXT_RETUNING=Программа, которая сейчас выполняется требует перестройки на\nдругой спутниковый транспондер. Соединение с текущим транспондером \nбудет потеряно.\n\nЖелаете продолжить?
IDS_AUTO_PLATTFORM=Автоматически
IDS_MB_LNBCHANGE1=Вы отключили один или более LNB.\nПовторная активация LNB позднее приведет к потере\nлюбимых программ, которые Вы установили ранее\nдля этого спутника(ов). Если необходимо, любимые программы надо будет\nустановить заново.\n\nПродолжить?
IDS_MB_LNBCHANGE2=Вы изменили расположение одного или более спутников.\nПовторная активация предыдущего(их) спутника(ов) приведет позднее к потере\nлюбимых программ, которые Вы установили ранее для этого \nспутника(ов). Если необходимо, любимые программы надо будет\nустановить заново.\n\nПродолжить?
IDS_MB_NO_USB2_PORT=устройство не подсоединено к USB2.0 совместного порта.\nНевозможно передавать данные.
IDS_ERR_OPENDEVICE=Не могу открыть устройство! Пожалуйста, переустановите драйвер.
IDS_TEXT_SERVICE_NOSATELLITE=An application currently running requests a retuning to a\ndifferent satellite. This satellite cannot be found in your LNB settings.
IDS_DEV_TEST_UNKNOWN=Не определено
IDS_DEV_TEST_SUBDEVICE=Subdevice ID:
IDS_DEV_TEST_MAC=MAC-адрес:
IDS_DEV_TEST_IP=IP-адрес:
IDS_DEV_TEST_TUNER=Тюнер:
IDS_DEV_TEST_FAIL=failed
IDS_DEV_TEST_OK=ОК
IDS_DEV_TEST_WAIT=подождите...
IDS_DEV_TEST_ANALYZE=анализ...
IDS_DEV_TEST_START=Запущен тест. Пожалуйста подождите.
IDS_DEV_TEST_END=Тест завершен.
IDS_DEV_TEST_TYPE=Тип
IDS_DEV_TEST_RESULT=Результат
IDS_DEV_TEST_STATE=Состояние
IDS_DEV_TEST_OPEN_DEVICE=Init Device
IDS_DEV_TEST_BOOT_DSP=Boot DSP
IDS_DEV_TEST_ISOSTREAM=Enable ISO Stream
IDS_DEV_TEST_DMA=Activate DMA
IDS_DEV_TEST_BOOT_ARM=Boot ARM
IDS_TAB7=Device Test
IDS_DEV_TEST_RES_OK=OK
IDS_DEV_TEST_RES_FAIL=Failed
IDS_MB_FILE_WRITEN=The file was saved.
IDS_DEV_TEST_EEPROM=EEProm:
IDS_DEV_TEST_FILTER=Filter:
IDS_DEV_TEST_NETDRV_CHECK=Network Driver:
IDS_DEV_TEST_SIGNAL=Signal:
IDS_DEV_TEST_NOT_POSSIBLE=not possible
IDS_DEV_TEST_NOPACKETS=No Network Packets
IDS_DEV_TEST_FIREWALL=Firewall?
IDS_DEV_TEST_NOSIGNAL=No Signal
IDS_DEV_TEST_PACKETS=Network Packets received
[DLG_IDD_SERVICE]
TITLE=Предупреждение, не найдена DVB услуга
tx_IDC_HINT=Программу можна закрыть с созданием сообщения.
tx_IDC_SERVICE_YES=Да
tx_IDC_SERVICE_NO=Нет
[DLG_IDD_DVB_RETUNING]
TITLE=Внимание - перенастройка DVB
tx_IDC_DVBRET_YES=Да
tx_IDC_DVBRET_NO=Нет
tx_IDCANCEL=Отмена
tx_IDC_CHECKNOASK=Пожалуйста, не спрашивайте меня снова.
tx_IDC_HINT=Вы можете закрыть программу и создать сообщение.
[DLG_IDD_SELECT_PATFORM]
tx_IDC_DESC=Пожалуйста, виберите IP/MAC платформу:
TITLE=DVB
[DLG_IDD_NATCONFIG]
TITLE=Установки транспондера
tx_IDC_TXT_POL=Поляризация:
tx_IDC_TXT_NETID=ID сети:
tx_IDC_TXT_ORGNETID=ID оригинальной сети:
tx_IDC_TXT_TSID=ID транспортного потока:
tx_IDC_BUTTON_TUNE=Настройка
tx_IDC_BUTTON_ADD=Новый
tx_IDC_BUTTON_APPLY=Изменить
tx_IDC_BUTTON_DELETE=Переместить
tx_IDOK=OK
tx_IDCANCEL=Отмена
tt_IDC_COMBO_LNB=Выборt LNB / satellite
tt_IDC_EDIT_FREQUENCY=Ввод или изменеие частоты
tt_IDC_EDIT_POL=Изменение поляризации
tt_IDC_EDIT_SYMBOLRATE=Ввод или изменение символьной скорости
tt_IDC_BUTTON_PREV=Перейти к последнему транспондеру
tt_IDC_BUTTON_NEXT=Перейти к следующему транспондеру
tt_IDC_BUTTON_TUNE=Установка данных тюнера
tt_IDC_BUTTON_APPLY=Применить изменеия
tt_IDC_BUTTON_DELETE=Переместить этот транспондер
tt_IDOK=Сохранить изменения и закрыть окно диалога
tt_IDCANCEL=Отменить изменения и закрыть окно диалога
tx_IDC_TXT_LNB=Выбор LNB / спутник:
tx_IDC_NATIDX=Выбор транспондера:
tx_IDC_NAT_SETTINGS=Настройки транспондера:
tx_IDC_TXT_IDS=N, ON, TS:
tx_IDC_TXT_FREQUENCY=Частота [kHz]:
tx_IDC_TXT_SYMBOLRATE=Символьная скорость [kS/s]:
tx_IDC_BUTTON_PREV=Предыдущий
tx_IDC_BUTTON_NEXT=Следующий
tt_IDC_BUTTON_ADD=Добавить новый транспондер
[DLG_IDD_SCAN_PROGRESS]
tx_IDC_BUTTON_CANCEL=Отмена
[DLG_IDD_DEVICE_TEST]
tx_IDC_BUTTON_START_TEST=Запуск теста
tt_IDC_BUTTON_START_TEST=Запуск тестирования устройства.
tx_IDC_BUTTON_WRITE_INFO=Запись файла...
tt_IDC_BUTTON_WRITE_INFO=Запись результатов тестирования в файл.

